SDL_PackedOrder(3type)

NAME
SDL_PackedOrder - Packed component order, high bit -> low bit.

SYNOPSIS
#include <SDL3/SDL_pixels.h>

typedef enum SDL_PackedOrder
{
    SDL_PACKEDORDER_NONE,
    SDL_PACKEDORDER_XRGB,
    SDL_PACKEDORDER_RGBX,
    SDL_PACKEDORDER_ARGB,
    SDL_PACKEDORDER_RGBA,
    SDL_PACKEDORDER_XBGR,
    SDL_PACKEDORDER_BGRX,
    SDL_PACKEDORDER_ABGR,
    SDL_PACKEDORDER_BGRA
} SDL_PackedOrder;

AVAILABILITY
This enum is available since SDL 3.2.0.